Why not package bear? [R for BE/BA]

posted by ElMaestro  – Denmark, 2019-08-06 12:10 (647 d 06:53 ago) – Posting: # 20478
Views: 3,218

Hi sury,

» Yes, i heard about the BEAR Package, and also installed the same package. when i am trying to use the package, it showing the warning message "package ‘bear’ was built under R version 3.5.2 ". i dont know how to clear this error and how can i call the package for using in the Bio equivalence study. Any help in this regards is highly appreciated.

It sounds like you need to study some basics of R: How your GUI or commandline works, what packages are, how to use a package (notably also learning to decipher the help files that are a standard feature of packages), what the difference is between a warning and an error, and so forth. It is not too hard if you have a little idea about coding, but it may indeed take a lot of time.
If you are serious, that time is well invested.

Pass or fail!
ElMaestro

Complete thread:

Activity
 Admin contact
21,460 posts in 4,486 threads, 1,514 registered users;
online 7 (0 registered, 7 guests [including 3 identified bots]).
Forum time: Friday 19:04 CEST (Europe/Vienna)

Art is “I”; science is “we”.    Claude Bernard

The Bioequivalence and Bioavailability Forum is hosted by
BEBAC Ing. Helmut Schütz
HTML5